 @charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight:normal;
    font-size: 14px;

}
body{margin:0; padding:0; font-family:"微软雅黑",Arial; background:#fff}
a img {    border: none;}

a {
    color: #333;cursor:pointer;
    text-decoration: none;
}

a:hover{color:#0754a5;text-decoration: none;}

ul, ol {
    list-style: none outside;
}

.clear{clear:both}
.fl{float:left}
.fr{float:right}
.hide{display:none}


/***************page common***************/

.page{width:100%;  height:1000px; overflow:hidden}
.page1{ height:923px;background:url(../images/1.jpg) no-repeat center top; background-attachment:fixed; }
@media (min-width:1441px){.page1{background-size:cover}}
@media (max-height:500px){}
@media (max-height:500px) and (orientation : landscape){
.page1{ height:500px;}
}

@media (max-height:700px) and (orientation : portrait){
.page1{ height:700px;}
}

/****************page1******************/

.page1_content{ width:100%; margin:-190px auto 0; height:260px; text-align:center; position:absolute; top:50%;}
img.logo{widows:99px; height:100px}
ul.nav{background:url(../images/nav.png) no-repeat center center; height:22px; text-align:center; margin:46px auto; width:620px; padding:0 0 0 70px; *width:550px}
ul.nav li{margin:0 20px; float:left; *width:56px}
ul.nav li a{ color:#725238; font-size:14px; padding:0}
ul.nav li a:hover{ color:#0754a5}

@media (max-width:700px){ul.nav{ background:none}}
@media (max-width:640px){
ul.nav{margin-bottom:30px; height:auto; width:auto; padding:0}
.navbar{margin-bottom:0}
ul.nav li{ margin-bottom:20px; float:none}
.page1_content{ height:394px; margin-top:-197px}
}
@media (min-height:750px){.page1_content{margin-top:-270px}}
@media (max-height:480px){.page1_content{margin-top:-130px}}

.language{ font-size:12px; text-align:center;/*background:url(../images/language.png) no-repeat center center;*/ height:17px; /*display:none*/}
.language a{color:#805c3e; margin:0 27px;font-size:12px;}
.language a:hover{ color:#0754a5}
/*.arrow{ position:absolute; left:50%; bottom:30px; margin-left:-15px}*/

.topicon{ position:absolute; top:15px; right:20px}
.topicon a{margin-left:20px}
/*.topicon a.formobile{display:none}*/
@media (max-width:580px){.topicon a{ display:block}}

/******************page2*******************/
.page2{background:url(../images/2.jpg) no-repeat center center; background-size:cover; height:800px;position:relative;}

.content_1016{ width:1016px; margin:0 auto}
ul.cube{ background:#0754a5;}
@media (min-width:1017px){
ul.cube{height:514px; width:1016px; position:absolute; top:50%; margin-top:-257px;}
}

@media (min-width:1440px){
.page2{ height:980px}
}


ul.cube li{float:left; display:inline; text-align:center; width:254px; }
ul.cube li img{width:254px; }
ul.cube li img.homeintro_title{ width:105px}
ul.cube li img.cube1_btn{ width:65px}
ul.cube li.cube1{ width:508px;*width:436px; background:#fff;padding:32px 36px 87px; color:#888888; font-size:13px; line-height:24px;height:257px;*height:138px; overflow:hidden}
ul.cube li.cube1 p{height:96px; overflow:hidden}
a.cube1_btn{ border-left:1px solid #ba8d52;border-right:1px solid #ba8d52;border-top:1px solid #fff;border-bottom:1px solid #fff; display:block; width:118px; height:26px; line-height:22px; margin:26px auto 0}
a.cube1_btn_h{border:1px solid #ba8d52}
ul.cube li.cube3{ background:#505050}
ul.cube li.cube4{ background:#353535}
ul.cube li.cube6{ background:#ececec}

@media (min-width:762px) and (max-width:1016px){/* 3 per line, height 257*3=771 */
.page2{height:900px}
.content_1016{ width:762px}
ul.cube{position:absolute; top:50%; margin-top:-381px;width:762px;}
ul.cube li.cube1{width:762px}
}
@media (min-width:508px) and (max-width:762px){/* 2 per line,full size,height 257*4=1028 */
.page2{height:1100px}
.content_1016{ width:508px}
ul.cube{position:absolute; top:50%; margin-top:-514px;width:508px;}
ul.cube li.cube1{ width:508px}
}
@media (max-width:508px){/* 2 per line, % size,height auto */
.page2{height:auto}
.content_1016{ width:90%}
ul.cube{ width:90%; margin:30px auto}
ul.cube li{ width:50%} 
ul.cube li img{ width:100%}
ul.cube li.cube1{ width:100%}
ul.cube li a.cube1_btn img{ width:66px}
}

/******************page3*******************/
.page3{position:relative;}
.content_1016_news{ width:1016px; margin:0 auto}
@media (min-width:1016px){
.content_news{ height:612px;position:absolute; top:50%; margin-top:-306px; width:1016px}}
.news_fl{float:left}
.news_fr{float:right}
.newscenter_img{margin:20px 0 36px}
.news1_img{margin:0 0 73px}
.news2_img{margin:43px 0 50px 82px}
.news2_bg{background:url(../images/news2_bg.gif) repeat-y left; padding-left:53px;height:612px}
ul.news li{width:462px; height:144px;}
ul.news li .fl{ display:inline-block;padding:0 4px;color:#fff; margin-top:1px; margin-bottom:20px; text-align:center; font-size:11px}
ul.news li .fr{width:362px; line-height:28px;word-wrap:break-word;
word-break:break-all; }
ul.news li .fr h3{ margin-bottom:8px}
ul.news li .fr h3 a{ color:#777}
ul.news li .fr h3 a:hover{ color:#0754a5}
ul.news li .fr p{ font-size:12px; color:#817871}
a.readmore img{width:87px}
.date1{ background:#0754a5; }
.date2{ background:#6b6b6b; }
@media (max-width:1016px){
.page3{height:auto}
.news_fl ul.news li{height:auto;margin-bottom:30px ;width:100%; }
.news_fl ul.news li .fl,.news_fl ul.news li .fr,.news_fl,.news_fr{ float:none}
.news_fl ul.news li .fr{ width:100%}
.news_fr ul.news li{ width:100%}
.news_fr ul.news li .fl{ float:left}
.news_fr ul.news li .fr{ padding-left:20px; width:85%; float:right}
.newscenter_img{margin:50px 0 36px}
.news1_img{margin:0 0 30px}
.news2_bg{ padding-top:1px; }
.content_1016_news{ padding:0 10px; width:100%}
}

@media (max-width:600px){
/*.news2_bg{ height:auto; padding:10px 0 43px 10px; margin-bottom:50px; }
.news_fr ul.news li .fr{ width:100%; margin-left:0 }
ul.news li{height:auto;margin-bottom:30px ;width:100%;}
.news_fr ul.news li .fl,.news_fr ul.news li .fr{ float:none}
.news2_img{margin:43px 0 50px 126px}
.news2_bg{ width:99%}*/
.news2_bg{width:99%; height:auto; padding-bottom:43px}
.news_fr ul.news li{ height:160px  }
.news_fr ul.news li .fr{ width:80%}
.content_1016_news{}
}
@media (max-width:460px){
.news_fr ul.news li{ height:180px  }
.news_fr ul.news li .fr{ width:75%}
.news2_bg{background:url(../images/news2_bg2.gif) repeat-y left; padding-left:9px}
}

/******************page4*******************/

.yewu_cover{width:110%; height:100%} 
/* look it as a whole 100, unvisible area x, x/100=10/110,x=9.09091, visible area: 100-9.09091, cut this area into 3 parts*/
.yewu{ width:22.7273%; height:100%; float:left; overflow:hidden }

@media (max-width:608px){
.yewu{ width:100%; clear:both; height:25%; margin:0 auto}
.yewu_cover{width:100%}
}

.yewu div.yewu_text1{ width:100%; height:100%;  text-align:center; position:relative}
.yewu div.yewu_text2{ width:100%; height:100%;  text-align:center; position:relative}
.yewu div.yewu_text3{ width:100%; height:100%; text-align:center; position:relative}
.yewu div.yewu_text4{ width:100%; height:100%;  text-align:center; position:relative}
.yewu div img{margin-top:-26px; top:46%; position:absolute; left:50%; margin-left:-103px; height:53px}
/*.yewu1{background:url(../images/yewu1h.jpg) no-repeat center center}
.yewu2{background:url(../images/yewu2h.jpg) no-repeat center center}
.yewu3{background:url(../images/yewu3h.jpg) no-repeat center center}
.yewu4{background:url(../images/yewu4h.jpg) no-repeat center center}*/

@media (min-width:1441px){.yewu,.yewu1h,.yewu2h,.yewu3h{background-size:cover}}
@media (max-width:824px){.yewu div img{ height:39px;margin-left:-72px}}
@media (max-width:608px){.yewu div.yewu_text1,.yewu div.yewu_text2,.yewu div.yewu_text3,.yewu div.yewu_text4{ background:none}}

/******************page5*******************/
.page5{ height:800px;position:relative;}
.content_hr{ height:520px; width:100%; padding:40px 15px}
img.hr_title{width:209px; }
@media (min-width:1016px){
.content_hr{position:absolute; top:50%; margin-top:-260px; width:1016px; left:50%; margin-left:-508px; }}
.hr_pic{float:left; width:40%; height:520px;background:url(../images/hr_pic.jpg) no-repeat center}
.hr_box{ height:520px; width:60%;background:url(../images/hr_angle.gif) no-repeat top right; text-align:center;  float:right; position:relative; }
.hr_box_box{ height:306px;}
@media (min-width:468px){
.hr_box_box{ height:306px; position:absolute; top:50%; margin-top:-150px; left: 50%;
margin-left: -120px;*position:static; *margin-top:120px;}
}

.hr_box p{margin:37px auto; color:#6a5f56; font-size:18px; line-height:30px;  overflow:hidden; text-align:center; height:115px; /*padding:0 100px*/}
.hr_box div a{margin:0 4px; display:inline-block; width:110px; border:1px solid #0754a5; line-height:23px; color:#0754a5}
.hr_box div a:hover{ background:#f3eae1}
@media (max-width:1016px){
.hr_box{ margin-bottom:50px;}
.hr_box p{padding:0 5%}
.page5{ height:auto}
.hr_box div a{line-height:25px}
}
@media (max-width:468px){
.hr_box{ float:none;width:100%; background:none; width:100%; padding:0}
.hr_pic{ float:none;width:100%; height:300px; margin-bottom:20px}
.hr_box p{padding:0}
.page5{ height:700px}
}

/******************page6*******************/

.page6{background:#fafafa; height:550px; position:relative }
.foot_1{float:left; background:#fafafa; width:28%; height:550px}
img.foot_pic{margin:112px 64px 0 0; width:197px}
.foot_2{margin-left:70px; float:left; position:relative}
.foot_info{float:left;border-right:1px solid #ece7e4; padding:20px 70px 20px 0; margin-top:95px}
img.foot_title{margin:0 0 26px; width:110px; height:27px }
.foot_info p{line-height:24px; color:#000; font-size:12px}
.foot_icon{margin-top:37px}
.foot_icon a{margin-right:22px}
.foot_icon a img{ height:15px}
.foot_map{ margin:95px 0 0 24px; float:left }
.foot_map img{width:600px;}
.foot_3{display:none}
.btn_message{ margin-top:32px}
.message_box{ position:absolute; top:60px; left:0; border:1px solid #cebeb4; padding:48px 60px; background:#fff; width:757px; display:none; *width:637px}
.message_box input{width:628px; height:38px; background:#f8f8f8; border:none; padding-left:12px; margin-bottom:20px; outline:none; color:#b5b5b5; line-height:38px}
.message_box textarea{width:628px; height:156px; background:#f8f8f8; border:none; padding:12px; margin-bottom:20px; outline:none; color:#b5b5b5}
.message_box input.submit{width:122px; height:32px; background:#5e5e5e; border:none; color:#fff; margin-bottom:0; line-height:32px }
.message_box .delete{ position:absolute; top:20px; right:20px}

@media (min-width:468px) and (max-width:1120px){}
@media (max-width:1240px){
.page6{height:auto;}
.foot_1{ display:none}
.foot_2,.foot_info,.foot_map{float:none}
.foot_map{ margin:25px 0; width:100%; }
.foot_2{ margin:0; text-align:center; }
.foot_info{padding:0 26px; border:none}
.foot_3{background:#f8f8f8; width:100%; display:block; text-align:center; background:#f3f3f3}
img.foot_pic{margin:12px 0}
.foot_icon a{margin:0 11px}
.message_box{top:50%; left:50%; margin-left:-378px; margin-top:-214px}
}
@media (max-width:760px){
.message_box{ width:95%; left:0;margin-left:10px; padding:30px}
.message_box input,.message_box textarea{width:100%;}
}
@media (max-width:413px){
.foot_map img{width:320px;}
}


.ss{background:#fff; width:100%; height:50px; position:fixed; top:0; display:none; opacity:0.8}
.ss2{background:#fff; width:100%; height:50px; opacity:0.8}
.navtop{ text-align:center;width:480px;margin: 0 auto;}
.navtop li{margin:0 20px;line-height:40px; list-style:none; float:left}
.navtop li a{color:#523217;}
.navtop li a:hover,.navtop li a.on{ color:#0754a5}
@media (max-width:1016px){.ss{ height:40px}.navtop a{line-height:36px}}
@media (max-width:486px){
.ss{ height:40px}
.navtop{width:300px}
.navtop li{ margin:0 8px}
.navtop li a{margin:0 5px; display:inline-block; width:34px; overflow:hidden; height:40px; font-size:12px; line-height:36px}
}
.navbar-default{box-shadow:none}



.slidecount{position:fixed;right:20px;top:50%; margin-top:-93px;z-index:1;}
@media (max-width:486px){.slidecount{right:10px}}
.slidecount li{margin-bottom:30px;}
.slidecount li a{display:block;width:6px;height:6px;background:url(../images/right_radio1.png) no-repeat center}
.slidecount li a:hover,.slidecount li.active a{background:url(../images/right_radio2.png)}


.float_bar{position:fixed; bottom:0; width:100%; height:44px;background:url(../images/float_bar.png); z-index:1000; text-align:center; _position:absolute;_top:expression(document.documentElement.scrollTop+document.documentElement.clientHeight-this.clientHeight);}
.float_bar a.float_bar_cancel{ position:absolute; right:20px; bottom:13px}
.float_bar .float_bar_speaker{background:url(../images/float_bar_speaker.png)  no-repeat left; padding-left:25px; height:44px; line-height:44px}
.float_bar .float_bar_speaker a{ color:#fff; font-weight:normal; font-size:12px}
@media (max-width:486px){.float_bar{ text-align:left; padding-left:20px}}
@media (max-width:767px){.float_bar .float_bar_speaker{ line-height:38px}}

/*------------sub-------------------*/

#subtitle{ text-align:center; padding:80px 0 100px}
#subtitle img{ height:45px}
@media (max-width:480px){#subtitle{ padding:60px 0}#subtitle img{ height:30px}}

.subcontent{width:1016px; margin:0 auto; position:relative}
@media (max-width:1016px){.subcontent{width:100%}}

/*-------about-------------*/

#subpage_about{background:url(../images/sub2/about_bg.jpg) no-repeat center; height:auto; position:relative}

.content_about{color:#eee; float:left; width:700px; padding-top:80px; line-height:34px}

.about_nav{ position:absolute; right:0; top:0; width:30%; background:url(../images/sub2/about_nav.png);  height:923px; padding-top:216px; padding-left:20px}

@media (min-width:1016px){
#subpage_about{ background-size:cover;}
}

@media (max-width:1016px){
.content_about{width:70%; padding:80px 10px 80px;}
#subpage_about{ background-size:cover; height:auto}
.about_nav{height:100%}
}


.about_nav_right{ float:right; background:url(../images/sub2/about_nav.png);  height:923px; }
.about_nav ul li{margin-bottom:46px;background:url(../images/sub2/about_li.png) no-repeat left; padding-left:20px}
.about_nav ul li a{ color:#d2b290; font-size:12px}
.about_nav ul li a:hover{ color:#c79e73}

.back1{ margin-top:80px; line-height:36px;  }
.back1 a{color:#eee; border:1px solid #eee;text-align:center;display:block; width:140px; }

@media (max-width:500px){
.about_nav ul li{ width:14px;background:url(../images/sub2/about_li.png) no-repeat top; padding:20px 0 0 0}
.about_nav{width:20%}
.content_about{width:80%;}
}


/*-------newslist-------------*/

#subpage_newslist{background:url(../images/sub2/newslist_bg.jpg) no-repeat center; height:1004px}

.content_newslist{float:left; background:#fff; width:705px; padding:50px 83px 0; *width:540px;height:1004px }


ul.news li.subnews{ width:100%}
ul.news li .subfr{ width:433px}

.newslist_nav{ float:left;padding:104px 0 0 20px;}
.newslist_nav ul li{margin-bottom:24px;padding-left:16px}
.newslist_nav ul li.on{background:url(../images/sub2/news_nav1.png) no-repeat left 7px; }
.newslist_nav ul li a{ color:#694028; font-size:12px}
.newslist_nav ul li a:hover{ color:#c79e73}

@media (min-width:1016px){
#subpage_newslist{ background-size:cover;}
}

@media (max-width:860px){
.newslist_nav{ position:absolute; top:0; padding:0 0 0 85px}
.newslist_nav ul li{ float:left; margin-right:10px}
}
@media (max-width:705px){
.content_newslist{ width:100%; padding:50px 20px 0}
ul.news li .subfr{width:80%}
.newslist_nav{ padding:0 0 0 20px}
}
@media (max-width:510px){
.content_newslist{ width:100%; padding:50px 20px; height:auto}
ul.news li .subfr{width:100%; clear:both}
}

/*-------newsarticle-------------*/

#subpage_newsarticle{background:#fafafa url(../images/sub2/newsdetail_bg.jpg) no-repeat center top;}

.content_newsarticle{ padding-top:72px; }

.article_title{  margin-bottom:35px}
.article_title h3{color:#333; font-size:24px;margin-right:36px; display:inline-block; margin-bottom:20px;}
.article_title .subtitle{ position:relative; height:20px}
.article_title a.share{ position:absolute; top:-2px; left:90px}
.article_title span.date1{color:#fff; padding:0 3px; float:left; margin-right:20px}
.article_content{ font-size:14px; color:#444; line-height:22px;    height: auto;}

@media (min-width:1016px){
#subpage_newsarticle{ background-size:100%;}

}
@media (max-width:1016px){
.content_newsarticle{ padding:72px 10px 0; }
}



.p-n-n{ margin:60px 0}
.p-n-n .prev{ float:left;}
.p-n-n .next{ float:left; }
.p-n-n a{display:block; width:226px; height:90px; color:#666;display: table-cell; vertical-align: middle;*display:inline-block;*width:126px;*height:65px}
.p-n-n .prev a{  background:#eee url(../images/sub2/prev.png) no-repeat 18px 25px; padding:0  33px 0 68px;*padding-top:25px }
.p-n-n .next a{ background:#e5e5e5 url(../images/sub2/next.png) no-repeat 186px 25px; text-align:right;padding:0 68px 0 33px;*padding-top:25px  }

.comment{padding:42px 58px; background:#fff; border:1px solid #ccc;margin-bottom:80px}

.wholeblack{background:#535353; }

.back2{ padding:54px 0}
.back2 a{ border:1px solid #b19271; display:block; width:122px; line-height:34px; text-align:center;/*background:url(../images/sub2/back3.png) no-repeat center*/ color:#b19271}

@media (max-width:1016px){
.comment{ padding:30px; margin:0 10px 80px }
}

/*-------joblist-------------*/

#subpage_joblist{background:#fff; position:relative}
.content_joblist{float:left; width:42%; padding-top:40px; line-height:34px; }
ul.job li{height:94px; line-height:94px; color:#655544}
ul.job li div{ width:306px; border-bottom:1px solid #ddd}
ul.job li a { color:#655544; display:block; padding-left:60px }
ul.job li a:hover{ background:#eee url(../images/sub2/hr_li.png) no-repeat 25px 48%; color:#906750}
ul.job li span{font-size:13px; font-family:arial}

.job_right{width:56%; background:#353535 url(../images/sub2/hr_right.jpg) no-repeat 34px 100px;  height:780px; position:absolute; right:0; top:0 }
.job_right a{ color:#aaa; display:block; font-size:12px; margin-bottom:15px}
.job_right a:hover{ }
.job_right2{width:34%; background:#353535 url(../images/sub2/hr_right.jpg) no-repeat 34px 100px;  height:1000px; position:absolute; right:0; top:0 }
.back3{ position:absolute; top:587px; left:37px}

@media (max-width:1016px){

ul.job li div{ width:80%}
.content_joblist{width:44%}
}
@media (max-width:800px){
.job_right{width:40%;}
.content_joblist{width:60%}
}
@media (max-width:600px){
.job_right{width:30%;}
.content_joblist{width:70%}
}
@media (max-width:500px){
.job_right{width:20%;}
.content_joblist{width:80%}

}
@media (max-width:450px){
.job_right{width:0%;}
.content_joblist{ width:100%; padding-top:0}

}

/*-------jobcontent-------------*/

.content_jobdetail{float:left; width:670px;line-height:34px; padding:40px 23px 0; }

.jobtitle{ color:#825d37; font-size:18px; border-bottom:1px solid #ddd; padding-bottom:35px; margin-bottom:34px}
.jobtitle span{font-size:13px; font-family:arial}
.jobcontent{ color:#72635a; line-height:27px; margin-bottom:48px}
.jobbtn a{ border:1px solid #95795c; padding:7px 15px 9px; margin-right:18px; font-size:14px; line-height:14px; float:left; margin-bottom:18px}

@media (max-width:1016px){
.job_right2{width:34%;}
.content_jobdetail{ width:66%}
}

.applyForm{  width:100%; display:none; position:relative}
a.back7{ width:122px; 
	height:33px; 
	text-align:center;
	 margin:0 20px 0 0; display:block; 
   border:1px solid #95795c; background:url(../images/sub2/back7.png) no-repeat center   }
a.down{position:absolute; top:239px; left:247px; font-size:12px;background:url(../images/sub2/down.png) no-repeat left; padding-left:20px; color:#96877e}
a.down:hover{ text-decoration:underline}
  
@media (max-width:740px){
.job_right2{width:0%;}
.content_jobdetail{ width:100%; padding:40px 10px}
a.back7{top:480px; left:90px;}
a.down{top:268px; left:90px}
}



/*-------caselist-------------*/

.business_intro{ background:#f7f7f7; /*text-align:center;*/ position:relative; padding:108px 0}
.business_intro h3{background:url(../images/sub2/case_h3.gif) no-repeat bottom; padding-bottom:28px; margin-bottom:34px; font-size:18px}
.business_intro p{ width:80%; color:#787878; margin:0 auto; line-height:30px}
.business_intro .subcontent{ position:relative}
.b_a_l{position:absolute; top:50%; margin-top:-22px; left:0}
.b_a_r{position:absolute; top:50%; margin-top:-22px; right:0}
.business_arrow span{ display:block;background:url(../images/sub2/yewu_h.png) no-repeat; width:78px; height:23px; font-size:12px; color:#fff; text-align:center; line-height:23px; display:none; position:absolute; top:11px; right:16px}
.b_a_l span{left:16px;background:url(../images/sub2/yewu_h_l.png) no-repeat; }

.case_ul{background:url(../images/sub2/business_bg.jpg) no-repeat center top; padding:105px 0 60px}
.case_ul ul{ width:1050px}
.case_ul ul li{float:left; margin:0 30px 30px 0;width:300px; height:400px; position:relative}
.case_ul ul li a img{ width:300px; height:400px}
.case_ul ul li a span{display:block;background:url(../images/sub2/about_nav.png); width:250px; height:48px; font-size:16px; color:#fff; text-align:center; line-height:48px; position:absolute; left:0; top:86px}

@media (min-width:1016px){
.case_ul{ background-size:cover; height:auto}
}

@media (max-width:1016px){
.case_ul ul{width:694px; margin:0 auto}
.case_ul ul li{ margin:0 15px 30px}
.case_ul{ background-size:cover; height:auto}
}
@media (max-width:694px){
.case_ul ul{width:317px; margin:0 auto}
.case_ul ul li{ margin:0 0 30px 0}
.case_ul ul li a span{ font-size:12px}
}

/*-------casedetail-------------*/

.case_intro{ margin-bottom:82px}
.content_case{ background:#f6f6f6; }
.case_intro img.fl{width:300px; height:400px}
.c_i_text{ padding:30px; width:715px; *width:320px}
.c_i_text h4{ padding-bottom:20px; margin-bottom:30px; border-bottom:1px solid #c0c0c0; text-align:center}
.c_i_text h5{ font-size:16px;color:#50311e; margin-bottom:20px}
.c_i_text p{font-size:12px; color:#535353; line-height:24px}
.case_detail{background:#535353; padding:70px 0 0; color:#ebebeb; line-height:28px}

@media (max-width:1016px){
.case_intro{width:96%; margin:0 auto 82px}
.case_intro img.fl{width:63%; height:auto}
.c_i_text{width:37%; padding:20px}
.case_detail{ padding:70px 10px 0}
}
@media (max-width:768px){
.case_intro{width:96%; margin:0 auto 82px}
.case_intro img.fl{width:100%; height:auto}
.c_i_text{width:100%; padding:30px}
}

/*-------videolist-------------*/

#subpage_videolist{ background:#ededed; padding:110px 0}
ul.video_list{width:1085px}
ul.video_list li{ background:#fff; width:282px; text-align:center; margin:0 28px 56px; float:left;color:#8e6b4f; line-height:24px; position:relative}
ul.video_list li img.video_thumb{width:282px; height:300px}
ul.video_list li h6{margin:34px 0 19px; padding-bottom:14px;background:url(../images/sub2/video.gif) no-repeat bottom }
ul.video_list li p{ padding:0 20px 20px}
ul.video_list li span{position:absolute; top:132px; left:123px}
ul.video_list li .coming{display:block;background:url(../images/sub2/about_nav.png); width:282px; height:300px; font-size:16px; color:#fff; text-align:center; line-height:48px; position:absolute; left:0; top:0; line-height:300px}

@media (max-width:1016px){

ul.video_list{width:282px; margin:0 auto}
ul.video_list li{ margin:0 0 56px 0}
}

/*-------videodetail-------------*/

.player{ width:935px; height:526px; background:#000; margin:0 auto}
.video_content{ width:935px;   margin:35px auto 60px}
.video_content h6{ font-size:14px; color:#543320; padding:0 35px 22px 0; margin-bottom:22px; border-bottom:1px solid #766459; display:inline-block}
.video_content p{font-size:12px; color:#543320; line-height:24px}
.back6 a{ display:block; width:183px; background:#353535; text-align:center; line-height:36px; margin-top:50px; color:#fff}

#subpage_videoother{ background:#ededed; padding:62px 0}
#subpage_videoother .subcontent{ width:935px}
ul.video_list2 li{ height:218px; width:141px; margin:0 52px 52px 0}
ul.video_list2 li h6{ margin:20px 0}
ul.video_list2 li img.video_thumb{width:141px; height:151px}
ul.video_list2 li span{ top:58px; left:56px}
ul.video_list2 li span img{ width:27px;}

@media (max-width:1016px){
ul.video_list2{width:104%; margin:0 auto}
}

@media (max-width:935px){
.player,.video_content,#subpage_videoother .subcontent{width:95%; }

}

@media (max-width:637px){
ul.video_list2{width:386px; margin:0 auto}
ul.video_list2 li{ margin:0 26px 52px 26px}
}

@media (max-width:386px){
ul.video_list2{width:141px; margin:0 auto}
ul.video_list2 li{ margin:0 0 52px 0}
}

/*-------culture-------------*/

#subpage_culture{background:url(../images/sub2/hr_bg.jpg) no-repeat center; height:810px}
.content_culture{background:url(../images/sub2/culture_bg.png); width:396px; height:810px; margin-left:155px}
.back5{background:url(../images/sub2/culture_line.png) repeat-x bottom; height:42px; padding:11px 0 0 10px}
img.culture{margin:35px 0 110px 27px}
ul.culture_li{ color:#fff; line-height:24px;background:url(../images/sub2/culture_line.png) repeat-x top;}
ul.culture_li li{border-left:6px solid #f3eae1; padding:60px 30px 60px 20px;background:url(../images/sub2/culture_line.png) repeat-x bottom;}
ul.culture_li li.l2{border-left:6px solid #c3986b;}
ul.culture_li li h6{ font-size:20px; margin-bottom:15px; }
ul.culture_li li p{ color:#f3eae1; font-size:12px}
ul.culture_li li p.subtitle{ font-size:14px;margin-bottom:15px; color:#dcb994}

@media (min-width:1016px){
#subpage_culture{ background-size:cover; height:auto}
.content_culture{ /*height:auto*/ height:750px}
}

@media (max-width:1016px){
.content_culture{ margin-left:15%}
}
@media (max-width:850px){
.content_culture{ margin-left:10%}
}
@media (max-width:700px){
.content_culture{ margin-left:4%}
}
@media (max-width:600px){
.content_culture{ margin-left:0}
}
@media (max-width:396px){
.content_culture{ width:100%; height:auto}
#subpage_culture{background-size:cover; height:auto}
}

/*-------hridea-------------*/

.content_hridea{background:url(../images/sub2/hr.jpg) no-repeat center; height:459px; line-height:30px; color:#fff; padding:0 154px;display: table-cell; vertical-align: middle; text-align:center; width:1016px; *padding-top:140px; *height:319px}

.hr_idea_btn{margin:20px 0 60px; height:20px;}

@media (max-width:1016px){
.content_hridea{ width:96%; display:block; margin:0 auto; line-height:459px}
.hr_idea_btn{ width:96%; margin:20px auto 60px}
}

@media (max-width:800px){
.content_hridea{padding:/*120px*/ 0 100px}
}
@media (max-width:670px){
.content_hridea{padding:/*120px*/ 0 50px}
}
@media (max-width:400px){
.content_hridea{padding:/*100px*/ 0 20px}
}



#subpage_idea{ position:relative; width:100% }

.content_idea{ float:right; width:490px;  line-height:36px;/*background:url(../images/sub2/idea.jpg) no-repeat top left; padding-top:184px; */}

.idea_left{ position:absolute; left:0; top:0; width:48%; background:url(../images/sub2/idea_bg.jpg) no-repeat top right;  height:675px; margin-bottom:150px}
.back8{ margin-bottom:30px}
.back8 a{ border:1px solid #958e8e; display:block; width:122px; line-height:34px; text-align:center; color:#958e8e}

@media (min-width:1440px){
.idea_left{ background-size:cover}
}

@media (max-width:1025px){
.content_idea{ width:50%}
}

@media (max-width:700px){
.content_idea{ width:60%}
.idea_left{ width:38%; margin-bottom:0;background-size:cover; height:100%}
}

@media (max-width:500px){
.content_idea{ width:76%}
.idea_left{ width:20%}
}

/*-------pagelist-------------*/
.pagelist{clear:both; text-align:center; margin-top:30px}
.pagelist a{background:#3c2213; line-height:3px; font-size:3px; height:3px; width:19px; display:inline-block; margin:0 5px}
.pagelist a.on{background:#c3986b}